@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700');
*{
  box-sizing: border-box;
}
body{
  margin: 0;
  padding: 0;
  background-color: #eee;
}
.pageContainer{
  text-align: center;
}
.logoContainer{
  margin: 17vh auto 1% auto;
  width: 12%;
  min-width: 150px;
  height: auto;
}
img{
  width: 100%;
  height: auto;
}
.companyName{
  width: 22%;
  min-width: 220px;
  margin: 10px auto;
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 2em;
  line-height: 0.9em;
  color: #333;
}
.companyName strong{
  color: #000;
  font-size: 1.15em;
  font-weight: 700;
}
.contactInfo{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: #222;
  color: #ccc;
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 300;
  font-size: 0.9em;
  padding: 8px;
}
.cell-3{
  width: 33.33%;
  float: left;
}
.aleft{text-align: left;}
.aright{text-align: right;}
.acenter{text-align: center;}
a{
  text-decoration: none;
  color:inherit;
}
